[package]
name = "disassembler"
edition.workspace = true
version.workspace = true
authors.workspace = true

[[bin]]
name = "dsa-d"
path = "src/main.rs"

[lib]
name = "disassembler"
path = "src/lib.rs"

[dependencies]
clap = { version = "4.6.0", features = ["derive"] }
common = { path = "../common" }